﻿.auth-form .validate-has-error {
    text-align: left;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #000;
}

.nav-link {
    cursor:pointer;
}

.section-title-wrap {
    border-bottom: 1px solid #f9f9f9;
}
    .section-title-wrap h2 {
        text-align: center;
    }

.section.section-padding {
    padding: 20px 0 50px;
}
